.divlicencias {	
		padding: 0px;
		margin: 5px 0 0 0;
		text-align: left;
		width:100%;
}

.divlicencias .tbllicencias {	
	border-collapse: separate;
    border-spacing: 1px 2px;
	margin:auto;

	padding:5px 10px 5px 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	width:100%;
}


.divlicencias .tbllicencias tr:nth-child(even) {background: #eeeecc}
.divlicencias .tbllicencias tr:nth-child(odd) {background: #FFF}
.divlicencias .tbllicencias tr .rompe:nth-child(odd) {background: #FFF}
.divlicencias .tbllicencias tr .rompe:nth-child(even) {background: #FFF}

.divlicencias .tbllicencias th 
{	
	padding:3px 10px 3px 10px;
    color: #FFF;
	white-space: nowrap;
	text-shadow:none;

	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1em;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#73880a+0,73880a+100;Olive+Flat */
	background: #73880a; /* Old browsers */
	background: -moz-linear-gradient(top, #73880a 0%, #73880a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #73880a 0%,#73880a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #73880a 0%,#73880a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73880a', endColorstr='#73880a',GradientType=0 ); /* IE6-9 */

	border-radius: 3px;		
	border-top: 1px solid #cccccc;	
	border-right: 1px solid #aaaaaa;	
	border-bottom: 1px solid #aaaaaa;	
	border-left: 1px solid #cccccc;	
}

.divlicencias .tbllicencias  td
{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding:5px;
	border-bottom: 1px #eeeeee solid;
    font-size: 1em;

}